=== debian/changelog ===
krdc (4:25.04.3-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Rebuild against libplasmaactivities7.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 22 Oct 2025 07:43:56 +0200

krdc (4:25.04.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.3).
    - Show system tray icon at startup if enabled in settings. (kde#505744)
    - VncView: focus the view on successful connection. (kde#503115)
    - Rdp: rework handling for some error messages.
    - Let Mainwindow publish error messages from views.
    - Rdp host preferences: correctly load sound preferences. (kde#493602)
    - Avoid crash when the main window is outside of any screen.
  * Backport upstream commits:
    - Fix invisible mouse cursor after toggling off "view only". [8b8dce4c]
    - Fix remote modifier keys state not synced with local state. [1b11b2e3]
    (kde#349813)

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 24 Jul 2025 09:00:16 +0200
