## krdc 25.08.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,8 @@
 cmake_minimum_required(VERSION 3.16)
 
 set (RELEASE_SERVICE_VERSION_MAJOR "25")
-set (RELEASE_SERVICE_VERSION_MINOR "04")
-set (RELEASE_SERVICE_VERSION_MICRO "3")
+set (RELEASE_SERVICE_VERSION_MINOR "08")
+set (RELEASE_SERVICE_VERSION_MICRO "0")
 
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
@@ -95,26 +95,35 @@
 option(WITH_RDP "Enable RDP support using FreeRDP" ON)
 add_feature_info(RDP WITH_RDP "Building with support for the RDP protocol. Disable with -DWITH_RDP=NO")
 
-ecm_set_disabled_deprecation_versions(QT 5.15.2
-     KF 6.5.0
+ecm_set_disabled_deprecation_versions(QT 6.8
+     KF 6.12
     )
 
 
 set(CMAKE_CXX_STANDARD 20)
+
+find_package(LibSSH)
+set_package_properties(LibSSH PROPERTIES
+    DESCRIPTION "ssh library"
+    URL "https://libssh.org/"
+    PURPOSE "Needed to build SSH tunnel support "
+    TYPE OPTIONAL
+)
 
 add_subdirectory(core)
 
 if(WITH_VNC)
     find_package(PkgConfig REQUIRED)
-    pkg_check_modules(VNCCLIENT libvncclient REQUIRED IMPORTED_TARGET)
-
-    find_package(LibSSH)
-    set_package_properties(LibSSH PROPERTIES
-        DESCRIPTION "ssh library"
-        URL "https://libssh.org/"
-        PURPOSE "Needed to build VNC+SSH tunnel support "
-        TYPE OPTIONAL
-    )
+    pkg_check_modules(VNCCLIENT libvncclient>=0.9.15 QUIET IMPORTED_TARGET)
+    if(VNCCLIENT_FOUND)
+        add_definitions(-DSUPPORT_UTF8_CLIPBOARD=1)
+        message(STATUS "Found libvncclient version ${VNCCLIENT_VERSION}")
+    else()
+        pkg_check_modules(VNCCLIENT libvncclient REQUIRED IMPORTED_TARGET)
+        add_definitions(-DSUPPORT_UTF8_CLIPBOARD=0)
+        message(WARNING "UTF-8 clipboard requires libvncclient>=0.9.15 (found ${VNCCLIENT_VERSION})")
+    endif()
+
     add_subdirectory(vnc)
 endif()
