=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

execute_after_dh_auto_install:
	# Drop development files
	rm -rf debian/krdc/usr/include/
	find debian/krdc -name '*.so' -type l -delete
