## krdc 25.08.2+p24.04+vstable+git20251015.1458

=== debian/changelog ===
krdc (4:25.08.2+p24.04+vstable+git20251015.1458-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 14:58:03 +0000

krdc (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 05:31:51 +0000

krdc (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 10:47:36 +0000
