## krdc 25.08.3+p24.04+vunstable+git20251123.1150

=== debian/changelog ===
krdc (4:25.08.3+p24.04+vunstable+git20251123.1150-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 11:50:52 +0000
