## krdc 25.08.3+p24.04+vunstable+git20251204.0551

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,8 @@
 cmake_minimum_required(VERSION 3.16)
 
-set (RELEASE_SERVICE_VERSION_MAJOR "25")
-set (RELEASE_SERVICE_VERSION_MINOR "08")
-set (RELEASE_SERVICE_VERSION_MICRO "3")
+set (RELEASE_SERVICE_VERSION_MAJOR "26")
+set (RELEASE_SERVICE_VERSION_MINOR "03")
+set (RELEASE_SERVICE_VERSION_MICRO "70")
 
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
@@ -51,19 +51,11 @@
     I18n
     KIO
     Crash
+    GuiAddons
 )
 
 find_package(KF6StatusNotifierItem ${KF_MIN_VERSION} REQUIRED)
 
-find_package(PlasmaActivities)
-set_package_properties(PlasmaActivities PROPERTIES DESCRIPTION "KActivities libraries"
-                    URL "https://www.kde.org"
-                    TYPE OPTIONAL
-                    PURPOSE "For tracking which remote desktops are frequently accessed"
-                    )
-if (PlasmaActivities_FOUND)
-    set(HAVE_KACTIVITIES TRUE)
-endif()
 find_package(KF6DocTools)
 
 find_package(Threads REQUIRED)
@@ -175,8 +167,6 @@
 add_executable(krdc)
 
 target_compile_definitions(krdc PRIVATE -DBUILD_ZEROCONF)
-
-configure_file(config-kactivities.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config-kactivities.h)
 
 target_sources(krdc PRIVATE
     config/hostpreferenceslist.cpp
@@ -225,12 +215,10 @@
 
     target_link_libraries(krdc KF6::StatusNotifierItem KF6::BookmarksWidgets)
 
-if (HAVE_KACTIVITIES)
-    target_link_libraries(krdc Plasma::Activities)
-endif()
-
 install(TARGETS krdc ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})
-install(PROGRAMS org.kde.krdc.desktop DESTINATION ${KDE_INSTALL_APPDIR})
+configure_file(org.kde.krdc.desktop.cmake ${CMAKE_CURRENT_BINARY_DIR}/org.kde.krdc.desktop @ONLY)
+
+install(FILES ${CMAKE_CURRENT_BINARY_DIR}/org.kde.krdc.desktop DESTINATION ${KDE_INSTALL_APPDIR})
 install(FILES org.kde.krdc.appdata.xml DESTINATION ${KDE_INSTALL_METAINFODIR})
 
 ecm_install_icons(
