=== core/CMakeLists.txt ===
--- 
+++ 
@@ -31,6 +31,7 @@
     KF6::I18n
     KF6::ConfigGui
     KF6::Completion
+    KF6::GuiAddons
     Qt::Gui
     Qt::Widgets)
