## krdc 25.12.0+p24.04+vstable+git20251215.0334

=== debian/changelog ===
krdc (4:25.12.0+p24.04+vstable+git20251215.0334-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 15 Dec 2025 03:34:47 +0000
