## krdc 25.12.1+p24.04+vstable+git20260106.1542

=== debian/changelog ===
krdc (4:25.12.1+p24.04+vstable+git20260106.1542-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 15:42:49 +0000

krdc (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:31:34 +1000
